<?php
 include "dbconnect.php";
 //mysqli_query($con,"delete from apontestil where datefrom='$dt' or dateto >=$dt ");
 $ap=$_POST['apon'];
 $df=$_POST['df1'];
 $dt=$_POST['dt1'];
 $reason=$_POST['reasx'];
 print_r($df);
 /*
 $c=count($ap);
 for ($i=0;$i<$c;$i++)
 {
	$ad=0;
	$ant=0;
	if (!empty($df)) 
	{
		$dxf=$df[$mitr];
		$dxt=$dt[$mitr];
		
		if(strtotime($dxt) <= 0) $dxt=$dxf;
		$r=$reason[$mitr];
		$query="insert into apontestil (mitroo,datefrom,dateto,logos) 
		values ('$mitr','$dxf','$dxt','$r') ";
        if (mysqli_query($con, $query)) 
		{
			echo "New record created successfully";
        } 
		else 
		{
            echo "Error: " . $query . "<br>" . mysqli_error($con);
        }		
	}
}
//$_SERVER['PHP_SELF'];
//header("Refresh:0");
//header("Location: apontestil.php");
*/
